### Method

# Meta Selection set_owner

#### Declaration [src]

    void
    meta_selection_set_owner (
      MetaSelection* selection,
      MetaSelectionType selection_type,
      MetaSelectionSource* owner
    )

#### Description [src]

Sets `owner` as the owner of the selection given by `selection_type`, unsets any previous owner there was.

#### Parameters

`selection_type`

  Type: `MetaSelectionType`

  Selection type.

`owner`

  Type: `MetaSelectionSource`

  New selection owner.

  The data is owned by the caller of the method.